<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Maitres Anciens</title>
    <script src="./main.js" defer></script>
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
    <header>
        <section class="header__section-logo">
            <div class="header__header__section-logo">
                <img id="logo" src="./Images/Logo.png" alt="Logo du Musée">
                <h4>MUSEE<br>FABRE</h4>
            </div>
            <button class="Button__billeterie">Billetterie</button>  
        </section>
        <section class="header__section-menu">
            <nav>
                <ul>
                    <li><a href="Home.html">HOME</a></li>
                    <li><a href="MaitresAnciens.html">MAITRES ANCIENS</a></li>
                    <li><a href="Contacts.html">CONTACT</a></li>
                </ul>
            </nav>
        </section>        
    </header>

    <main>
        <section>
            <img class="main__section-TopImg" src="./Images/MaitresAnciensTopImg.jpg" alt="Pièce d'un Musée">
            <div class="text-overlay-MA">MAITRES ANCIENS</div>
            <button class="button-overlay">Réservez votre billet</button>
        </section>
        <section>
            <article class="article1">
                <div class="TextHome1">
                    <h2>Peintures Flamandes et Hollandaises</h2>
                     <p class="main__section-Txt">La suite du parcours se déploie dans l’Hôtel de Massilian, bâtiment originel du musée Fabre à son ouverture en 1828. Elle présente des peintures aux sujets religieux et mythologiques provenant de France, d’Italie ou d’Espagne, de la Renaissance à l’âge baroque. L’essentiel de cette collection a été constituée par François-Xavier Fabre (176-1837). Son intérêt pour l’art de l’Italie, où il résida de 1787 à 1824, est un élément remarquable de cet ensemble. </p>
                </div>  
                     <img class="main__section-ImgArt" src="./Images/MaitreAnciensPeintresHollandais.jpg" alt="Photo femme debout dans le Musée">             
            </article>
            <article class="article2">
                <div class="TextHome2">
                    <h2>Renaissance et XVIIe siècle</h2>
                     <p class="main__section-Txt">La suite du parcours se déploie dans l’Hôtel de Massilian, bâtiment originel du musée Fabre à son ouverture en 1828. Elle présente des peintures aux sujets religieux et mythologiques provenant de France, d’Italie ou d’Espagne, de la Renaissance à l’âge baroque. L’essentiel de cette collection a été constituée par François-Xavier Fabre (176-1837). Son intérêt pour l’art de l’Italie, où il résida de 1787 à 1824, est un élément remarquable de cet ensemble. Parmi les nombreux artistes présentés, Sébastien Bourdon (1616-1671), peintre né à Montpellier et actif en Europe, de Rome à Stockholm en passant par Paris, se distingue particulièrement.</p>                   
                </div> 
                     <img class="main__section-ImgArt" src="./Images/MaitreAnciensRenaissance.jpg" alt="Peinture Renaissance">
            </article>
            <article class="article3">
                <div class= "TextHome3">
                    <h2>Néoclassicisme</h2>
                     <p class="main__section-Txt">L’influence de l’art antique, de même que le goût de l’héroïsme et des sujets vertueux ou sentimentaux tirés de l’histoire grecque et romaine, imprègnent profondément cette section. Le courant néoclassique traverse en effet l’art européen de la fin du XVIIIe siècle au début du XIXe siècle. Les peintures de Joseph Marie Vien (1716-1809), artiste né à Montpellier et initiateur du néoclassicisme, sont nombreuses.</p>
                </div>
                     <img class="main__section-ImgArt" src="./Images/MaitreAnciensNeoclassique.jpg" alt="pièce avec parquet en pointe de hongrie et meubles anciens">          
            </article>
        </section>

    </main>
    <footer>
        <section class="footer__section-logo">
            <img class="logofooter" src="./Images/Logo.png" alt="logo">
            <h4>Musée Fabre</h4>
        </section>
        <section class="footer__section-menutop">
            <nav>
                <ul>
                    <li><a href="#">A propos</a></li>
                    <li><a href="#">Nous contacter</a></li>
                    <li><a href="#">Billeterie</a></li>
                </ul>
            </nav>
        </section>
        <section class="footer__section-social">
                <ul>
                    <li><img class="img__social" src="./Images/LogoYoutube.png" alt="logo youtube"></li>
                    <li><img class="img__social" src="./Images/LogoFacebook.png" alt="logo facebook"></li>
                    <li><img class="img__social" src="./Images/Logotwitter-alt-circle.png" alt="logo X anciennement twitter"></li>
                    <li><img class="img__social" src="./Images/LogoInstagram.png" alt="logo instagram"></li>
                    <li><img class="img__social" src="./Images/LogoLinkedin.png" alt="logo Linkedin"></li>
                </ul>
            </section>
            <section class="footer__section-menubottom">
                <nav>
                    <ul>
                        <li><a href="#">Mentions Légales</a></li>
                        <li><a href="#">CGV</a></li>
                        <li><a href="#">Données personnelles</a></li>
                    </ul>
                </nav>
            </section>
    </footer>
</body>
</html>